body {
	background-color:#11545b;
}
h1, h2, h3, h4, h5, * {
	color:#fff;
}

table.description {
	border-collapse: collapse;
	color:#e8b737;
	width: 100%;
	border-radius: 25px;
}
table.description th, td {
	border: 1px solid #ddd;
	padding: 15px;
	text-align: left;
}

table.description .table-header th {
	text-align:center;
}

table.description th {
	background-color: #549ba4;
	color:#F4DEA2;
	height: 50px;
}

.component tr {
	background-color:#eee;
}
.component tr td {
	color:#f6bb18;
}
.component tr:nth-child(even) {
	background-color: #ecfcfe;
}
.component tr th {
	background-color: #F4DEA2;
	color:#aaa;
}